/* --- General Tab --- */

/* version string */
"BusySync version %@" = "BusySync version %@";

/* trial string */
"Trial Mode - %@ days left" = "Trial Mode - %@ days left";

/* button name */
"Start BusySync" = "Start BusySync";

/* button name */
"Stop BusySync" = "Stop BusySync";

/* status message */
"BusySync is not responding" = "BusySync is not responding";

/* status message */
"BusySync is running" = "BusySync is running";

/* status message */
"BusySync is starting..." = "BusySync is starting...";

/* status message */
"BusySync is stopped" = "BusySync is stopped";

/* status message */
"BusySync is stopping..." = "BusySync is stopping...";

/* status message */
"BusySync version error" = "BusySync version error";

/* status message */
"Checking..." = "Checking...";

/* --- Publish Tab --- */

/* publish status */
"everyone can read" = "everyone can read";

/* publish status */
"everyone can read & write" = "everyone can read & write";

/* publish status */
"everyone can read; write password" = "everyone can read; write password";

/* publish status */
"read password" = "read password";

/* publish status */
"read password; write password" = "read password; write password";

/* publish options access summary */
"Everyone has read & write access to this calendar." = "Everyone has read & write access to this calendar.";

/* publish options access summary */
"Everyone has read access to this calendar." = "Everyone has read access to this calendar.";

/* publish options access summary */
"No one has read & write access to this calendar." = "No one has read & write access to this calendar.";

/* publish options access summary */
"This password allows read & write access to this calendar." = "This password allows read & write access to this calendar.";

/* publish options access summary */
"This password allows read access to this calendar." = "This password allows read access to this calendar.";

/* --- Subscribe Tab --- */

/* server status */
"incompatible version" = "incompatible version";

/* server status */
"online" = "online";

/* last sync date & time */
"synced %@" = "synced %@";

/* last sync relative date & time */
"synced today %@" = "synced today %@";

/* last sync relative date + time */
"synced yesterday %@" = "synced yesterday %@";

/* subscribe status */
"password required" = "password required";

/* subscribe status */
"read" = "read";

/* subscribe status */
"read & write" = "read & write";

/* subscribe options access summary */
"Enter a read password or a read & write password to access this calendar." = "Enter a read password or a read & write password to access this calendar.";

/* subscribe options access summary */
"The source computer is offline.  Read & write access will be assumed for now." = "The source computer is offline.  Read & write access will be assumed for now.";

/* subscribe options access summary */
"This calendar allows read & write access without a password." = "This calendar allows read & write access without a password.";

/* subscribe options access summary */
"This calendar allows read access without a password.  If you want to modify it, enter a read & write password." = "This calendar allows read access without a password.  If you want to modify it, enter a read & write password.";

/* subscribe options access summary */
"You have read & write access to this calendar." = "You have read & write access to this calendar.";

/* subscribe options access summary */
"You have read access to this calendar.  If you want to modify it, enter a read & write password." = "You have read access to this calendar.  If you want to modify it, enter a read & write password.";

/* --- Reset Tab --- */

/* --- Reset dialog --- */

/* alert title */
"Reset BusySync" = "Reset BusySync";

/* alert body */
"Resetting BusySync will clear your publish and subscribe settings.  Calendars that you had subscribed to via BusySync will be removed from iCal. All other data in iCal will be unaffected.  Do you wish to proceed?" = "Resetting BusySync will clear your publish and subscribe settings.  Calendars that you had subscribed to via BusySync will be removed from iCal. All other data in iCal will be unaffected.  Do you wish to proceed?";

/* yes button */
"Yes" = "Yes";

/* no button */
"No" = "No";

/* --- Log Tab --- */

